Piratenversammlung / Assemblée Pirate - Motion #8174
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019

Motion # 8143 (Considered): Motion de modification du Programme électoral 2019 3.4.
Motion de modification du Programme électoral 2019 3.4
18 June 2019 05:20 - diuuk

Status: Not Considered Start date: 18 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Antrag: Anderung/Erweiterung des Textes

Relevanter Text: 3.4

(...) Wir wollen ein viel einfacheres Steuersystem ohne Schlupflécher und ohne langen Steuererklarungen.

Alternativer Text:

(...) Wir wollen ein viel einfacheres Steuersystem ohne Schlupflécher. Durch einen Wechsel zur Quellensteuer (Lohnsteuer) soll sich
im Normalfall die Erstellung einer Steuererklarung ertibrigen. Abzuge fur Kinder sollen durch héhere Familienzulagen kompensiert
werden.

Erklarungen:

Konkreter Vorschlag, wie die Steuererklarungen sich erlbrigen kdnnen.

History

#1 - 19 June 2019 08:09 - madhatter

Motion : Amendement/prolongation du texte

Texte concerné : 3.4.
(...) Nous voulons un systéme fiscal beaucoup plus simple, sans échappatoires et sans longues déclarations fiscales.

Texte alternatif :

(...) Nous voulons un systéme fiscal beaucoup plus simple, sans échappatoires. Le passage a la retenue a la source (imp6t sur les salaires) devrait
normalement éliminer la nécessité de préparer une déclaration d'impét. Les déductions pour enfants devraient étre compensées par des allocations
familiales plus élevées.

Explications :
Proposition concréte sur la maniére dont les déclarations fiscales peuvent étre supprimées.

#2 - 23 June 2019 14:00 - egermond
- Parent task set to #8143

#3 - 25 August 2019 09:26 - madhatter
- Status changed from New to Not Considered

- % Done changed from 0 to 100
